Bug 176177 - Downloaded covers from magnatune should be high-res instead of miniature
Summary: Downloaded covers from magnatune should be high-res instead of miniature
Status: RESOLVED FIXED
Alias: None
Product: amarok
Classification: Unclassified
Component: Internet Services (show other bugs)
Version: 2.3-GIT
Platform: Ubuntu Packages Linux
: NOR wishlist (vote)
Target Milestone: ---
Assignee: Amarok Developers
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-11-26 21:35 UTC by Pascal d'Hermilly
Modified: 2009-09-30 09:56 UTC (History)
2 users (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Pascal d'Hermilly 2008-11-26 21:35:33 UTC
Version:           1.98 (using KDE 4.1.3)
OS:                Linux
Installed from:    Ubuntu Packages

When I buy and download a magnatune album though amarok, it downloads the miniature version of the cover with your music. It should download the high-resolution instead :-)
Comment 1 Myriam Schweingruber 2009-01-31 09:45:24 UTC
this sounds more like a wish, nhnFreespirit, what do you think?
Comment 2 Pascal d'Hermilly 2009-02-01 02:23:06 UTC
When you buy an album on magnatune you get access to the high-res cover. Therefore this should also be the cover that is downloaded. To me, it's a bug.
Comment 3 Myriam Schweingruber 2009-09-29 20:29:45 UTC
Nikolaj, any news on this?
Comment 4 Nikolaj Hald Nielsen 2009-09-30 09:56:40 UTC
fixed in commit 79a765281da1b26a50bf2f035de456efd338d0de